Bug 434067 - hfsutils failed massrebuild attempt for GCC 4.3
Summary: hfsutils failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hfsutils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 13:01 UTC by Jesse Keating
Modified: 2013-01-10 02:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-29 03:21:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 13:01:27 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=438412
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Tyler Owen 2008-02-24 02:57:39 UTC
DEBUG util.py:261:  Error: Missing Dependency: tcl-devel = 1:8.5.0 is needed by
package tk-devel
DEBUG util.py:261:  Error: Missing Dependency: tcl = 1:8.5.0 is needed by package tk

Comment 2 Jesse Keating 2008-02-24 14:34:10 UTC
Resubmitted as 466011 I think the tcl/tk stuff was worked out.

Comment 3 Christopher Aillon 2008-03-29 03:21:24 UTC
Yeah that succeeded.
http://koji.fedoraproject.org/koji/buildinfo?buildID=37343


Note You need to log in before you can comment on or make changes to this bug.